{ config, pkgs, lib, ... }:

{
 environment.systemPackages = with pkgs; [
    vscode
    neovim
    hyfetch
    thunderbird-unwrapped
    discord
    spotify
    xivlauncher
    telegram-desktop
    wineWowPackages.stable
    winetricks
    libreoffice
    signal-desktop
    owncloud-client
    ntfs3g
    corectrl
    git
    glslang
    gstreamer
    libdrm
    openxr
    vulkan-loader
 ];
 programs.steam.enable = true;
 programs.envision = {
   enable = true;
   openFirewall = true;
 };
}
